[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.PixelFormat

PixelFormat - the format of the Pixels in this Image

## Declaration

Source position: graphics.pp line 1326

`public property TRasterImage.PixelFormat: TPixelFormat read GetPixelFormat write SetPixelFormat default pfDevice;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .